body
{
background-image: url(/images/main_bg.png);
background-repeat: repeat-x;
background-color: #ffffff;
margin: 10px;
}

table {font-family: arial; font-size: 14px; color: #000000; text-align:justify;}
.Title {font-family: arial; font-size: 16px; color: #C00000; font-weight: bold;}

a.footer {color: #8697A6; font-family: arial; font-size: 14px; text-decoration: none;}
a.footer:hover {color: #707070; font-family: arial;  font-size: 14px; text-decoration: underline;}

a {color: #C00000; font-family: arial; font-size: 14px; text-decoration: underline;}
a:hover {color: #000000; font-family: arial;  font-size: 14px; text-decoration: underline;}

.ActionOver
{
background-image: url(/images/action_button_over_bg.png);
width: 258px;
height: 57px;
color: #000000;
cursor: pointer;
}

.ActionOut
{
background-image: url(/images/action_button_out_bg.png);
width: 258px;
height: 57px;
color: #505050;
cursor: pointer;
}

.ActionDown
{
background-image: url(/imagesaction_button_down_bg.png);
width: 258px;
height: 57px;
color: #F49024;
cursor: pointer;
}
